body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #000000;
    background-color: #fff;
    overflow-x: hidden;
}

h1,
.h1 {
    font-size: 46px;
    font-weight: 900;
}

h2,
.h2 {
    font-size: 34px;
    font-weight: 900;
}

h3,
.h3 {
    font-size: 26px;
    font-weight: 900;
}

h4,
.h4 {
    font-size: 20px;
    font-weight: 700;
}

h5,
.h5 {
    font-size: 18px;
    font-weight: 400;
}

h6,
.h6 {
    font-size: 12px;
    font-weight: 400;
}

p {
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 10px;
}

hr {
    background: #bbc2c5;
}

/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(255, 255, 255);
    z-index: 100000;
}

#status {
    width: 64px;
    height: 64px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -32px 0 0 -32px;
}

/* MENU */

.navbar {
    z-index: 1000;
    border: 1px solid #e1e1e1;
    transition-duration: .5s;
}

.inner-menu {
    border: 0;
}

.inner-menu .navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

.inner-menu.navbar-default .navbar-nav > li > a {
    color: #fff;
}

#menu-main li {
    line-height: 0;
}

#menu-main li a {
    padding-left: 30px;
    padding-right: 30px;
    display: inline-block;
    overflow: hidden;
    background: transparent !important;
    transition-duration: .5s;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}

.navbar-brand img {
    max-height: 110px;
}

#menu-main li a:hover, #menu-main .active a {
    color: #858aa1 !important;
}

#menu-main .dropdown-menu {
    border: 0 !important;
    border-radius: 0 !important;
}

#menu-main .dropdown-menu li a:before {
    display: none;
}

#menu-main .dropdown-menu li a {
    font-size: 12px;
    width: 100%;
    color: #000 !important;
}

#menu-main .dropdown-menu li a:hover, #menu-main .dropdown-menu .active a {
    color: #a3a3a3 !important;

}

#menu-main .dropdown-menu .dropdown-menu {
    display: block;
    position: relative;
    box-shadow: none;
    padding: 0;
    margin: 0;
}

#menu-main .dropdown-menu .dropdown-menu li a {
    font-weight: 400;
    color: #000 !important;
}

#menu-main .dropdown-menu .dropdown-menu li a:hover, #menu-main .dropdown-menu .dropdown-menu .active a {
    color: #a3a3a3 !important;
}

#menu-main .dropdown:hover .dropdown-menu {
    display: block;
}

.inner-menu.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}

.single .navbar {
    border-bottom: 1px solid #e4e4e4;
}

.single .navbar-default .navbar-nav > li > a {
    color: #00060d !important;
}

.scrolled {
    background: #fff !important;
    min-height: 50px !important;
}

.scrolled.navbar-default .navbar-toggle .icon-bar{
    background-color: #000;
}

.scrolled img {
    max-height: 50px;
}

.scrolled #menu-main li a {
    color: #000000 !important;
    padding-top: 15px;
    padding-bottom: 15px;
}

.scrolled .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 50px;
}

.navbar-brand.brand-scrolled {
    display: none;
    color: #000 !important;
}

.navbar-brand.brand-scrolled span {
    color: #0092dc !important;
}

.scrolled .navbar-toggle {
    margin-top: 8px;
}

.scrolled #menu-main li a:hover, .scrolled #menu-main .active a {
    color: #858aa1 !important;
}

/* Hero */

#hero {
    padding-top: 16%;
    padding-bottom: 16%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    color: #ffffff;
    text-align: center;
}

#hero .row {
    position: relative;
    z-index: 20;
}

#hero p {
    font-size: 18px;
}

/* Hero V2 */

#hero-v2 {
    padding-top: 32%;
    padding-bottom: 0%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    color: #ffffff;
    text-align: left;
}

#hero .row {
    position: relative;
    z-index: 20;
}

#hero-v2 p {
    font-size: 18px;
    color: #bbc2c5;
}

#no-hero {
    padding-top: 150px;
}

#no-hero h1 {
    color: #0a98e3;
    text-transform: uppercase;
}

#no-hero .row {
    padding-bottom: 60px;
}

/* Home page */

#home-tiles {
    margin-top: -8%;
}

#home-tiles .box {
    position: relative;
    width: 100%;
    max-width: 370px;
    min-height: 450px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 30px 40px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    box-shadow: 0 0 60px rgba(0, 0, 0, 1);
    color: #fff;
    transition-duration: .5s;
}

#home-tiles .box .next {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 20px;
    right: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
    line-height: 30px;
    text-align: center;
    color: #fff;
    transition-duration: .5s;
}

#home-tiles .box:hover .next {
    right: 20px;
    color: #ffffff;
    border-color: #ffffff;
}

#home-tiles .box:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#home-section01 {
    padding-top: 100px;
    padding-bottom: 100px;
}

#home-section01 .row {
    display: flex;
    align-items: center;
}

#home-section01 iframe {
    max-width: 100%;
}

#home-section02 {
    padding-top: 8%;
    padding-bottom: 8%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    text-align: center;
    color: #ffffff;
}

#home-section02 .box-head h2 {
    margin-bottom: 50px;
}

#home-section02 .box-body {
    margin-top: 100px;
}

#home-section02 .box-body h3 {
    margin-top: 25px;
    margin-bottom: 25px;
}

/* Fuyao page */

#fuyao-section01 {
    position: relative;
    z-index: 991;
}

#fuyao-section01 .special-picture {
    position: absolute;
    height: 100%;
    width: 40%;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#fuyao-section01 .container {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
}

#fuyao-section01 .blue-box {
    width: 100%;
    max-width: 270px;
    padding: 100px 30px;
    text-align: center;
    background: #24749e;
    color: #fff;
    position: absolute;
    right: 15px;
    bottom: -200px;
}

#fuyao-section02 {
    background: #f6f6f6;
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
    z-index: 990;
}

#fuyao-section02 .content-box {
    background: #f6f6f6;
    padding-top: 200px;
}

#fuyao-section02 .border-box {
    padding: 50px 30px;
    border: 10px solid #000;
}

#fuyao-section03 {
    padding-top: 100px;
    padding-bottom: 100px;
}

#fuyao-section03 ul {
    font-size: 26px;
    font-weight: 900;
    color: #24749e;
}

#fuyao-section03 ul li {
    padding-top: 20px;
}

/* Product page */

#product-types {
    padding-bottom: 30px;
}

#product-types .box {
    margin-top: 30px;
    box-shadow: 0 5px 40px rgba(0, 0, 0, 0.4);
    transition-duration: .5s;
}

#product-types .box:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}

#product-types .image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 270px;
}

#product-types .content {
    padding: 50px 30px;
    color: #000000;
}

#product-types .content h3 {
    margin-top: 0;
}

#product-types .content p {
    margin-bottom: 0;
}

.sections .row:nth-child(odd) {
    background: #ccc;
}

.sections .container .row {
    background: transparent;
    display: flex;
    align-items: center;
}

.sections .box {
    padding-top: 100px;
    padding-bottom: 100px;
}

.sections img {
    max-width: 100%;
}

/* Model */

#offer {
    padding-top: 150px;
    padding-bottom: 50px;
}

#list-offers .panel {
    border: 0;
}

#list-offers .panel-group .panel {
    border-radius: 0;
}

#list-offers .collapsed .panel-heading {
    background: #e4e4e4;
}

#list-offers .panel-heading {
    padding: 20px 25px;
    position: relative;
    background: #0a98e3;
    overflow: hidden;
    border-radius: 0;
}

#list-offers .collapsed .panel-title {
    color: #242424;
}

#list-offers .panel-title {
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
}

#list-offers .panel-body {
    background: #f4f4f4;
}

#list-offers ul {
    padding-left: 15px;
    font-size: 14px;
    color: #0a98e3;
    list-style-type: none;
}

#list-offers ul ul {
    list-style-type: disc;
    color: #858aa1;
}

#list-offers li a {
    color: #0a98e3;
    font-size: 14px;
    transition-duration: .5s;
}

#list-offers ul ul li a {
    color: #858aa1;
}

#list-offers li a:hover {
    padding-left: 15px;
}

.offer-gallery .offer-name div {
    margin-top: 30px;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    background: #a0a1a5;
    color: #fff;
    text-align: center;
}

.offer-gallery .bg-img {
    width: 100%;
    padding-top: 75%;
    margin-top: 30px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.single-content img {
    max-width: 100%;
    height: auto;
}

.single-title {
    display: flex;
    align-items: center;
    padding-bottom: 30px;
    padding-top: 15px;
}

.single-title h1 {
    margin-top: 0;
    margin-bottom: 0;
    color: #0a98e3;
    text-transform: uppercase;
}

.single-breadcrumb ul {
    padding-left: 0;
    list-style-type: none;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1em;
}

.single-breadcrumb li {
    display: inline-block;
    padding: 0;
}

.single-breadcrumb li:nth-child(1) {

}

.single-breadcrumb li:before {
    font-family: 'Glyphicons Halflings';
    content: "\e258";
    display: inline-block;
    padding: 0 10px;
    font-size: 8px;
}

.single-breadcrumb li:nth-child(1):before {
    display: none;
}

/* About page */

.first-picture div, .second-picture div, .third-picture div {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.first-picture div {
    padding-top: 100%;
}

.second-picture div {
    padding-top: 60%;
}

.third-picture div {
    padding-top: 100%;
}

.col-md-3.third-picture {
    position: absolute;
    right: 0px;
    top: 50px;
}












#about, #about .row {
    padding-top: 50px;
    padding-bottom: 50px;
}

#about .row {
    display: flex;
    align-items: flex-end;
    position: relative;
}

#about .row.picture-box {
    align-items: flex-end;
}

#about .blue-box {
    width: 100%;
    padding: 80px 30px;
    text-align: center;
    background: #24749e;
    color: #fff;
}

#about .border-box {
    padding: 50px 30px;
    border: 10px solid #000;
}












#ramka .border-box {
    padding: 50px 30px;
    border: 10px solid #000;
}








/* Distribution */

#distribution-1 {
    padding-bottom: 50px;
}

#distribution-2 {
    padding-top: 50px;
    padding-bottom: 50px;
}

#distribution-1, #distribution-2 {

    display: flex;
    align-items: center;
    position: relative;
}

#distribution-2.picture-box {
    align-items: flex-end;
}

#distribution-1 .blue-box {
    width: 100%;
    padding: 80px 30px;
    text-align: center;
    background: #24749e;
    color: #fff;
}

/* History */

.year-background {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    color: #000;
    font-size: 150px;
    font-weight: 900;
    text-align: center;
    opacity: .05;
    z-index: 800;
}

.year-background.white-year {
    color: #fff;
}

.timeline-textbox {
    text-align: center;
    text-transform: uppercase;
    position: relative;
    z-index: 801;
}

.cd-timeline-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blue-background {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0b98e1+0,24749e+100 */
    background: rgb(11, 152, 225); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(11, 152, 225, 1) 0%, rgba(36, 116, 158, 1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(11, 152, 225, 1) 0%, rgba(36, 116, 158, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(11, 152, 225, 1) 0%, rgba(36, 116, 158, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b98e1', endColorstr='#24749e', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.black-background {
    background: #252525;
}

.white-background {
    background: #fff;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #000000;
}

/* Certificates & references */

#certificates, #references {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 70px;
}

#certificates img, #references img {
    max-width: 80%;
    height: auto;
    padding-bottom: 15px;
    position: relative;
    z-index: 991;
}

#certificates h6, #references h6 {
    font-size: 11px;
    color: #000;
    font-weight: 700;
    line-height: 1.4em;
    text-transform: uppercase;
    transition-duration: .5s;
}

#certificates .col-md-3, #references .col-md-4 {
    margin-top: 30px;
}

#certificates a:hover h6, #references a:hover h6 {
    color: #0076a3;
}

/* References */

#references .imagebox {
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 15px;
}

#references .imagebox:before {
    content: " ";
    width: 100%;
    padding-top: 80%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #ebebeb;
    z-index: 990;
}

/* Partners */

#partners {
    padding-top: 50px;
    padding-bottom: 70px;
}

#partners .item {
    text-align: center;
    opacity: .6;
    transition-duration: .5s;
}

#partners .item:hover {
    opacity: 1;
}

#partners .item img {
    width: auto;
    max-width: 80%;
    height: auto;
    display: inline-block;
}

#partners .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.owl-carousel {
    padding-left: 0px;
    padding-right: 0px;
}

/* About us Page */

#about-second .row {
    min-height: 500px;
    display: flex;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#about-second .content {
    width: 100%;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}

#about-second h2 {
    color: #ffffff;
    line-height: 1.6em;
    font-weight: 100;
    margin-top: 0;
}

#about-second h5 {
    color: #b2b2b2;
    line-height: 1.6em;
}

/* Default Page */

#first-part h1 {
    margin-top: 30px;
    margin-bottom: 50px;
}

#first-part p {
    color: #a3a3a3;
}

.page-title {
    margin-top: 30px;
    margin-bottom: 30px;
}

/* Footer */

footer {
    background: #00060d;
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

footer h5 {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    color: #9f9f9f;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 25px;
}

footer ul {
    padding-left: 0;
    margin-right: 0;
    list-style-type: none;
}

footer li a {
    color: #ffffff;
    line-height: 2.2em;
    transition-duration: .5s;
    cursor: pointer;
}

footer li a:hover {
    color: #24749e;
}

footer .textwidget {
    line-height: 2.2em;
}

#footer-menu {
    padding-top: 40px;
    padding-bottom: 70px;
}

/* Contact Page */
#contact-page {
    padding-top: 10px;
    padding-bottom: 50px;
}

#contact-form {
    padding-bottom: 30px;
}

#contact-form h3 {
    font-weight: 300;
    color: #362a21;
    margin-bottom: 30px;
}

#contact-form textarea {
    height: 150px;
}

#contact-form input, #contact-form textarea {
    border: 0;
    border-bottom: 1px solid #000;
    color: #000;
    padding: 10px 0;
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 16px;

}

#contact-form input {
    transition-duration: .5s;
}

#contact-form textarea {
    transition: border .5s;
}

#contact-form input:focus, #contact-form input:active, #contact-form textarea:focus, #contact-form textarea:active {
    border-bottom: 1px solid #0076a3;
    outline: none;
}

#contact-form input[type="submit"] {
    width: calc(50% - 15px);
    padding: 15px;
    font-size: 11px;
    letter-spacing: 3px;
    background: #000;
    color: #fff;
    border: 1px solid #000;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    font-weight: 400;
    cursor: pointer;
}

#contact-form input[type="submit"]:hover {
    background: #fff;
    color: #000;
}

/* Contact Page2*/

#contact-page2 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#contact-form2 {
    padding-bottom: 30px;
}

#contact-form2 h3 {
    font-weight: 300;
    color: #362a21;
    margin-bottom: 30px;
}

#contact-form2 textarea {
    height: 150px;
}

#contact-form2 input, #contact-form2 textarea {
    border: 0;
    border-bottom: 1px solid #000;
    color: #000;
    padding: 10px 0;
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 16px;

}

#contact-form2 input {
    transition-duration: .5s;
}

#contact-form2 textarea {
    transition: border .5s;
}

#contact-form2 input:focus, #contact-form2 input:active, #contact-form2 textarea:focus, #contact-form2 textarea:active {
    border-bottom: 1px solid #0076a3;
    outline: none;
}

#contact-form2 input[type="submit"] {
    width: 100%;
    padding: 15px;
    font-size: 11px;
    letter-spacing: 3px;
    background: #000;
    color: #fff;
    border: 1px solid #000;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    font-weight: 400;
    cursor: pointer;
}

#contact-form2 input[type="submit"]:hover {
    background: #fff;
    color: #000;
}






div.wpcf7-response-output {
    margin: 0 !important;
}

.wpcf7-not-valid {
    border-bottom: 1px solid red !important;
}

.wpcf7-not-valid-tip {
    display: none !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a3a3a3;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #a3a3a3;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #a3a3a3;
}

:-moz-placeholder { /* Firefox 18- */
    color: #a3a3a3;
}

#map {
    height: 75vh;
}

.align-center {
    text-align: center;
}

.ajax-loader {
    display: none !important;
}

.container-fluid.error {
    margin-top: 90px;
    height: calc(100vh - 90px);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.container-fluid.error h4 {
    font-size: 45px;
}

/* Additional Contact form */
#contact-form .cfbox {
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 0 50px 50px 50px;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

#contact-form .cfbox input[type="submit"] {
    width: 100%;
}

#contact-form .contact-data {
    margin-right: -50px;
    margin-left: -50px;
    padding: 50px;
    background: #000;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}

#contact-form .contact-data h3 {
    color: #fff;
    margin-top: 0;
}

/* RWD */

@media (max-width: 1230px) {
    #menu-main li a {
        padding-left: 15px;
        padding-right: 15px;
    }

}

@media (max-width: 991px) {

    /* Global */
    body {
        font-size: 12px;
    }

    h1,
    .h1 {
        font-size: 30px;
    }

    h2,
    .h2 {
        font-size: 26px;
    }

    h3,
    .h3 {
        font-size: 20px;
    }

    h4,
    .h4 {
        font-size: 16px;
    }

    h5,
    .h5 {
        font-size: 15px;
    }

    h6,
    .h6 {
        font-size: 13px;
    }

    p {
        font-size: 12px;
        margin: 0 0 10px;
    }

    #contact-form {
        padding-top: 30px;
        padding-bottom: 0;
    }

    #contact-form input, #contact-form textarea {
        font-size: 12px;
    }

    #contact-form input[type="submit"] {
        width: 100%;
    }

    /* Menu */
    .navbar-nav {
        margin-top: 0 !important;
    }

    .navbar {
        min-height: 50px
    }

    #menu-main {
        background: #fff;
        padding-bottom: 15px;
    }

    #menu-main li a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .navbar-nav > li {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .navbar-nav > li > a {
        color: #1b1d1f !important;
    }

    #menu-main .dropdown-menu {
        display: block !important;
        position: relative;
        width: 100%;
        box-shadow: none;
    }

    #menu-main .dropdown-menu li a {
        padding-left: 30px;
    }

    .col-non-standard {
        width: 50%;
    }

    .sections .container .row {
        display: block;
        text-align: center;
    }

    /* Footer */
    #footer-menu {
        text-align: center;
    }

    #type-tabs .nav > li > a {
        border-right: 1px solid #a3a3a3;
        border-radius: 0 !important;
    }

    #type-tabs .nav-pills > li.active > a {
        margin-right: 0px;
    }

    #type-tabs .tab-pane {
        border-radius: 0 !important;
    }

    #home-section01 .row {
        display: block;
    }

    #no-hero {
        padding-top: 60px;
        text-align: center;
    }

    #home-tiles {
        margin-top: 20px;
    }

    #home-tiles .box {
        margin-top: 30px;
    }

    #home-section01 {
        padding-top: 50px;
        text-align: center;
        padding-bottom: 50px;
    }

    #home-section01 .video {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    #fuyao-section01 .special-picture {
        display: none;
    }

    #fuyao-section01 .blue-box, #distribution-1 .blue-box {
        position: relative;
        bottom: 0;
        right: 0;
        max-width: 100%;
        margin-top: 50px;
    }

    #fuyao-section02, #fuyao-section03, #fuyao-section01 .container {
        padding-top: 50px;
        padding-bottom: 50px;
        text-align: center;
    }

    #fuyao-section02 .content-box {
        padding-top: 30px;
    }

    #fuyao-section03 ul {
        font-size: 14px;
        padding-left: 0;
        list-style-type: none;
    }

    #about .row, #distribution-1 {
        padding-bottom: 0;
        display: block;
    }

    #about {
        text-align: center;
        padding-top: 0;
        padding-bottom: 50px;
    }

    #about .blue-box {
        margin-bottom: 50px;
    }

    #about .picture-box, #distribution-2.picture-box {
        display: flex;
    }

    #about .border-box {
        margin-top: 50px;
    }

    .cd-container {
        width: 100% !important;
    }

    #no-hero .row {
        padding-bottom: 50px;
    }

    #distribution-1 {
        padding-bottom: 0 !important;
    }

    #distribution-1 .blue-box {
        margin-bottom: 50px;
    }

    .single-title {
        display: block;
    }

    .single-content {
        text-align: center;
    }

    #contact-page {
        text-align: center;
    }

    #contact-form input, #contact-form textarea {
        text-align: center;
    }

    #hero-v2 {
        text-align: center;
    }

    #hero-v2 .container{
        padding-top:100px;
    }

    #hero-v2 hr {
        margin-left: auto;
        margin-right: auto;
    }

    #hero .container{
        padding-top:100px;
    }
}

@media (max-width: 767px) {

    /* Navbar */
    .navbar {
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar-brand img {
        height: auto;
        max-height:80px;
    }
}

@media (max-width: 600px) {

    #about .picture-box, #distribution-2.picture-box {
        display: block;
        padding-top: 20px;
    }

    .first-picture, .second-picture, .third-picture {
        width: 100% !important;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
        float: none !important;
        padding-top: 30px;
    }

    .first-picture div, .second-picture div, .third-picture div {
        padding-top: 0;
        min-height: 300px
    }

    .col-md-3.third-picture {
        position: relative;
        top: 0;
        right: 0;
    }

    .year-background {
        font-size: 100px;
        overflow: hidden;
    }

    #cd-timeline h3 {
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .year-background {
        display: none;
    }
}
